#include "StdAfx.h"
#include "Form2.h"
#using<system.dll>
using namespace System;
using namespace System::IO;
// while ((str = din->ReadLine()) != nullptr) 

bool openFile (char * name)
{
	String^ nam= gcnew String(name);
	bool result;
	try 
   {
      StreamReader^ din = File::OpenText(nam);
	  result= true;

   }
   catch (Exception^ e)
   {
      result= false;
   }

   

   return result;
	  
}